---------------------
PatchSet 4769 
Date: 2002/08/24 10:06:50
Author: serassio
Branch: nt-2_5
Tag: (none) 
Log:
Jumped to PRE11

Members: 
	doc/win32-relnotes.txt:1.1.32.5->1.1.32.6 
	helpers/basic_auth/win32_locallogon/README.txt:1.1.4.2->1.1.4.3 
	helpers/ntlm_auth/NTLMSSP-WIN32/readme.txt:1.1.4.1->1.1.4.2 
	port/win32/update.cmd:1.1.2.11->1.1.2.12 
	port/win32/include/autoconf.h:1.1.2.16->1.1.2.17 
	port/win32/squid/buildver.h:1.1.2.12->1.1.2.13 
	src/fs/awin32/store_dir_aufs.c:1.1.62.9->1.1.62.10 

Index: squid/doc/win32-relnotes.txt
===================================================================
RCS file: /cvsroot/squid-sf//squid/doc/Attic/win32-relnotes.txt,v
retrieving revision 1.1.32.5
retrieving revision 1.1.32.6
diff -u -r1.1.32.5 -r1.1.32.6
--- squid/doc/win32-relnotes.txt	11 Aug 2002 16:44:07 -0000	1.1.32.5
+++ squid/doc/win32-relnotes.txt	24 Aug 2002 10:06:50 -0000	1.1.32.6
@@ -72,5 +72,5 @@
 Awin32 fs module
 
 awin32 is a native WIN32 Async I/O Squid fs module derived from aufs. Configuration
-in squid.conf is identical to aufs, but You nedd to specify awin32 instead aufs as 
+in squid.conf is identical to aufs, but You nedd to specify 'awin32' instead 'aufs' as 
 cache type.
Index: squid/helpers/basic_auth/win32_locallogon/README.txt
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/basic_auth/win32_locallogon/Attic/README.txt,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid/helpers/basic_auth/win32_locallogon/README.txt	16 Jul 2002 17:43:21 -0000	1.1.4.2
+++ squid/helpers/basic_auth/win32_locallogon/README.txt	24 Aug 2002 10:06:51 -0000	1.1.4.3
@@ -5,7 +5,7 @@
 and will return OK if the username/password is valid for the domain/machine,
 or ERR if there was some problem.
 It's possible to authenticate against NT trusted domains specifyng the username 
-in the domain\username Microsoft notation. 
+in the domain\\username Microsoft notation. 
 
 
 ==============
Index: squid/helpers/ntlm_auth/NTLMSSP-WIN32/readme.txt
===================================================================
RCS file: /cvsroot/squid-sf//squid/helpers/ntlm_auth/NTLMSSP-WIN32/Attic/readme.txt,v
retrieving revision 1.1.4.1
retrieving revision 1.1.4.2
diff -u -r1.1.4.1 -r1.1.4.2
--- squid/helpers/ntlm_auth/NTLMSSP-WIN32/readme.txt	29 Jun 2002 11:05:59 -0000	1.1.4.1
+++ squid/helpers/ntlm_auth/NTLMSSP-WIN32/readme.txt	24 Aug 2002 10:06:51 -0000	1.1.4.2
@@ -2,19 +2,22 @@
 
 Native Windows NTLM authenticator for Squid 2.5
 
-Usage:
+=====
+Usage
+=====
 
 ntlm_auth [-v] [-a UserGroup] [-d UserGroup] [-l]
 
--v enables debugging statements if DEBUG was defined at build-time.
+-v enables debugging statements.
 -l if specified, changes behavior on failures to last-ditch.
--a can specify a Windows Local Group name allowed to authenticate.
--d can specify a Windows Local Group name not allowed to authenticate.
+-a specify a Windows Local Group name allowed to authenticate.
+-d specify a Windows Local Group name not allowed to authenticate.
 
 This is released under the GNU General Public License
 
-
+==============
 Allowing Users
+==============
 
 Users that are allowed to access the web proxy must have the Windows NT
 User Rights "logon from the network" and must be included in the NT LOCAL User Groups 
@@ -25,7 +28,9 @@
 Refer to Squid documentation for the required changes to squid.conf.
 
 
-Contact details -
+===============
+Contact details
+===============
 
 To contact the maintainer of this package, e-mail on squidnt@serassio.it.
 The latest version may be found on http://www.serassio.it/SquidNT.htm.
Index: squid/port/win32/update.cmd
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/Attic/update.cmd,v
retrieving revision 1.1.2.11
retrieving revision 1.1.2.12
diff -u -r1.1.2.11 -r1.1.2.12
--- squid/port/win32/update.cmd	11 Aug 2002 15:34:30 -0000	1.1.2.11
+++ squid/port/win32/update.cmd	24 Aug 2002 10:06:51 -0000	1.1.2.12
@@ -7,11 +7,14 @@
 copy %0\..\squidclient\%1\squidclient.exe %2\bin\squidclient.exe
 copy %0\..\fake_auth\%1\fake_auth.exe %2\libexec\fakeauth_auth.exe
 copy %0\..\nt_auth\%1\nt_auth.exe %2\libexec\nt_auth.exe
+copy %0\..\..\..\helpers\basic_auth\win32_locallogon\readme.txt %2\docs\nt_auth.txt
 copy %0\..\ncsa_auth\%1\ncsa_auth.exe %2\libexec\ncsa_auth.exe
 copy %0\..\ntlm_win32_auth\%1\ntlm_win32_auth.exe %2\libexec\ntlm_win32_auth.exe
+copy %0\..\..\..\helpers\ntlm_auth\NTLMSSP-WIN32\readme.txt %2\docs\ntlm_win32_auth.txt
 copy %0\..\ldap_auth\%1\ldap_auth.exe %2\libexec\ldap_auth.exe
 rem copy %0\..\..\contrib\htpasswd\%1\htpasswd.exe %2\htpasswd.exe
 copy %0\..\win32_check_group\%1\win32_check_group.exe %2\libexec\win32_check_group.exe
+copy %0\..\..\..\helpers\external_acl\win32_group\readme.txt %2\docs\win32_check_group.txt
 copy %0\..\cachemgr\%1\cachemgr.exe %2\libexec\cachemgr.cgi
 rem copy %0\..\..\contrib\chpasswd\%1\chpasswd.exe %2\cgi-bin\chpasswd.cgi
 copy %0\..\..\..\src\squid.conf.default %2\etc\squid.conf.default
Index: squid/port/win32/include/autoconf.h
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/include/Attic/autoconf.h,v
retrieving revision 1.1.2.16
retrieving revision 1.1.2.17
diff -u -r1.1.2.16 -r1.1.2.17
--- squid/port/win32/include/autoconf.h	22 Jul 2002 16:51:14 -0000	1.1.2.16
+++ squid/port/win32/include/autoconf.h	24 Aug 2002 10:06:51 -0000	1.1.2.17
@@ -22,7 +22,7 @@
  *
  */
 
-/* $Id: autoconf.h,v 1.1.2.16 2002/07/22 16:51:14 serassio Exp $ */
+/* $Id: autoconf.h,v 1.1.2.17 2002/08/24 10:06:51 serassio Exp $ */
 
 /*
  * configure command line used to configure Squid
@@ -908,7 +908,7 @@
 #define STDC_HEADERS 1
 
 /* Version number of package */
-#define VERSION "2.5.PRE10-CVS"
+#define VERSION "2.5.PRE11-CVS"
 
 /* Define if your processor stores words with the most significant byte first
    (like Motorola and SPARC, unlike Intel and VAX). */
Index: squid/port/win32/squid/buildver.h
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/squid/Attic/buildver.h,v
retrieving revision 1.1.2.12
retrieving revision 1.1.2.13
diff -u -r1.1.2.12 -r1.1.2.13
--- squid/port/win32/squid/buildver.h	13 Aug 2002 19:49:07 -0000	1.1.2.12
+++ squid/port/win32/squid/buildver.h	24 Aug 2002 10:06:52 -0000	1.1.2.13
@@ -1,4 +1,4 @@
-#define FILEVER        2,5,10,34
-#define PRODUCTVER     2,5,10,34
-#define STRFILEVER     "2, 5, 10, 34\0"
-#define STRPRODUCTVER  "2, 5, 10, 34\0" 
+#define FILEVER        2,5,11,2
+#define PRODUCTVER     2,5,11,2
+#define STRFILEVER     "2, 5, 11, 2\0"
+#define STRPRODUCTVER  "2, 5, 11, 2\0" 
Index: squid/src/fs/awin32/store_dir_aufs.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/fs/awin32/Attic/store_dir_aufs.c,v
retrieving revision 1.1.62.9
retrieving revision 1.1.62.10
diff -u -r1.1.62.9 -r1.1.62.10
--- squid/src/fs/awin32/store_dir_aufs.c	28 Jul 2002 16:25:34 -0000	1.1.62.9
+++ squid/src/fs/awin32/store_dir_aufs.c	24 Aug 2002 10:06:52 -0000	1.1.62.10
@@ -1,6 +1,6 @@
 
 /*
- * $Id: store_dir_aufs.c,v 1.1.62.9 2002/07/28 16:25:34 serassio Exp $
+ * $Id: store_dir_aufs.c,v 1.1.62.10 2002/08/24 10:06:52 serassio Exp $
  *
  * DEBUG: section 47    Store Directory Routines
  * AUTHOR: Duane Wessels
@@ -1339,7 +1339,7 @@
 	storeRelease(e);
     }
     walker->Done(walker);
-    debug(47, (removed ? 2 : 3)) ("storeUfsDirMaintain: %s removed %d/%d f=%.03f max_scan=%d\n",
+    debug(47, (removed ? 2 : 3)) ("storeAufsDirMaintain: %s removed %d/%d f=%.03f max_scan=%d\n",
 	SD->path, removed, max_remove, f, max_scan);
 }
 
